[CodeTable]
UniqueName=cangjie3
Name=Cangjie3
Name[zh_CN]=第三代仓颉
Name[zh_TW]=倉頡第三代
IconName=cangjie
File=cangjie3.mb
AdjustOrder=AdjustFreq
UsePY=True
PYKey=`
AutoSend=-1
NoneMatchAutoSend=0
UseMatchingKey=True
MatchingKey=?
AutoPhrase=False
ExactMatch=False
PromptTableCode=False
UseCustomPrompt=True
LangCode=zh_TW
Priority=30
